Loading...
Searching...
No Matches
OpenMesh::Predicates::Negation< PredicateT > Struct Template Reference
Inheritance diagram for OpenMesh::Predicates::Negation< PredicateT >:
[legend]
Collaboration diagram for OpenMesh::Predicates::Negation< PredicateT >:
[legend]

## Public Member Functions

| Negation (const PredicateT &_p1)
template<typename T >
bool | operator() (const T &_t) const

## Public Attributes

PredicateT | p1_

The documentation for this struct was generated from the following file:

- OpenMesh/Core/Utils/Predicates.hh